/* Start Viewport desktop */
#txtBox_70 { top:119px; left:0px; width:980px; height:912px; z-index:103; }
#body-content { height:1041px; }
#txtBox_215 { top:45px; left:175px; width:378px; height:66px; z-index:106; }
#imageContainer_216 { top:16px; left:34px; width:105px; height:103px; z-index:107; }
#imageContainer_216 img { margin-top:-1px; margin-left:0px; width:105px; height:105px; }
body {  }
/* End Viewport desktop */
